
.text-error
{
	font-family: Verdana;
	font-size: 9pt;
	color: #aa0000;
}

.text-sentence
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 10pt;
	color: #222222;
	}

.text-footer
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 10pt;
	color: #ffffff;
	}

.text-label
{
	font-family: Verdana, Arial, sans-serif;; 
	font-size: 9pt;
	color: #e10b0b;
}

.text-thead
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #000000;
}

.text-data
{
	font-family: Verdana;
	font-size: 9pt;
	color: #e10b0b;
}

.text-option
{
	font-family: Verdana;
	font-size: 8pt;
	color: #e10b0b;
	font-style: italic;
}

.text-data-alternate
{
	font-family: Verdana;
	font-size: 9pt;
	color: #e10b0b;
}

.text-slashed
{
	font-family: Verdana;
	font-size: 7pt;
	color: #aa0000;
	text-decoration: line-through;
}


.text-form
{
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
}

.text-button
{
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
	background-color: #e10b0b;
}

.text-heading
{
	font-family: Verdana;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
}

.text-instruction
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 10pt;
	color: #e10b0b;
}

.text-small
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt;
	color: #000000;
}

.pager-link
{
	font-family: Verdana;
	font-size: 10pt;
	color: #0000aa;
}

.pager-active
{
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}